﻿<div class="container">
<div class="footer">
	<div class="footer_holder">

    	<div class="footer_about"><a href="#"><img src="@Url.Content("~/imagesNew/footer-logo.png")" alt="" /></a><br /><br />Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.<br /><br /><a href="#">READ MORE</a></a></div>
        <div class="footer_links">
        	<h5>Sitemap</h5>
            <ul>
            	<li><a href="#">Home</a></li>
                <li><a href="#">How it works</a></li>
                <li><a href="#">Technology</a></li>
                <li><a href="#">Resources</a></li>
                <li><a href="#">Support</a></li>
                <li><a href="#">Pricing</a></li>
                <li><a href="#">Verified Buyer </a></li>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Contact Us</a></li>
            </ul>
        </div>
        <div class="footer_links">
        	<h5>Contact Us</h5>
            Address line, Address line, <br />Address line, <br /><br /><strong>Phone:</strong> 000.000.0000<br /><strong>Fax:</strong> 000.000.000<br /><br /><strong>Email:</strong> <a href="#">Info@website.com</a><br /><strong>Visitus:</strong> <a href="#">www.website.com</a>
        </div>
        <div class="footer_links">
        	<h5>Follow Us</h5>

            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico1.png")" alt="" /></a> 
            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico2.png")" alt="" /></a> 
            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico3.png")" alt="" /></a> 
            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico4.png")" alt="" /></a> 
            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico5.png")" alt="" /></a> 
            <a href="#"><img src="@Url.Content("~/imagesNew/footer-ico6.png")" alt="" /></a> 
        </div>
    </div>
</div>
<div class="copyright">Copytright text goes here....</div>
    </div>